path: /srv/mottainai/build/7999407671077539513/luet-entropy-repo/build/jpeg2ps-media-gfx-1.9+r5.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i media-gfx/jpeg2ps-1.9-r2 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: jpeg2ps
    version: 1.9+r5
    category: media-gfx
    useflags:
    - big-endian
    - split-usr
    - abi_x86_64
    - elibc_glibc
    - userland_GNU
    - kernel_linux
    - amd64
    - -metric
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: free-noncomm
    labels:
      original.package.category: media-gfx
      original.package.name: jpeg2ps
      original.package.slot: "0"
      original.package.version: "1.9"
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: jpeg2ps
      version: 1.9+r5
      category: media-gfx
      useflags:
      - big-endian
      - split-usr
      - abi_x86_64
      - elibc_glibc
      - userland_GNU
      - kernel_linux
      - amd64
      - -metric
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: free-noncomm
      labels:
        original.package.category: media-gfx
        original.package.name: jpeg2ps
        original.package.slot: "0"
        original.package.version: "1.9"
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: af6a80d4aa8adcb83a0fff74e5cd8474804a8be4bd64b1e9dd581abb09d2f713
  retrieve: []
  outputpath: /srv/mottainai/build/7999407671077539513/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/jpeg2ps$
  - /usr/lib$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/jpeg2ps-1.9-r2$
  - /usr/share/doc/jpeg2ps-1.9-r2/README.gentoo.bz2$
  - /usr/share/doc/jpeg2ps-1.9-r2/jpeg2ps.txt.bz2$
  - /usr/share/man$
  - /usr/share/man/man1$
  - /usr/share/man/man1/jpeg2ps.1.bz2$
checksums:
  sha256: f7a05d7d08bb1cd08fba1f0812851dee6437c0fa188e62710bf5ed8fd70d5c46
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/jpeg2ps
- usr/share/doc/jpeg2ps-1.9-r2/README.gentoo.bz2
- usr/share/doc/jpeg2ps-1.9-r2/jpeg2ps.txt.bz2
- usr/share/man/man1/jpeg2ps.1.bz2
